/*
K.A.A.L
Theme Name: Custom Child Theme
Theme URI: 
Author:
Author URI: 
Template: custom-theme
Description: 
Version: 1.0
License: 
License URI: 
Tags: 
*/



/*.product-details .bundled_product {
  display: block;
}*/
body > img {
  display: none;
}


.featured-pc .list-links>li .btn.custom {
    background-color: #00779f;
    color: #fff;
    font-family: 'Rubik';
    line-height: 25px;
    font-size: 17px;
    width: 144px;
    border-radius: 0;
    padding: 9px 10px;
}
.featured-pc .list-links>li .btn.custom:hover {
    background-color: #025e7d;
}

.header {
  z-index: 9999;
}

.modal,
.spinner-wrap {
  z-index: 99999;
}

/*banner*/
.tb-item.left{
  position: relative;
}
.new-custom-btn{
  font-size: 25px;
  color: white;
  background: #278ee5;
  padding: 5px 25px;
  font-weight: bold;
  text-transform: uppercase;
}
.new-custom-btn:hover{
  color: white;
  background-color: #287cc3;
}

@media (min-width: 768px){
  .banner-three .tb-layout .tb-item.left{
    padding: 40px 15px;

  }
}

@font-face {
  font-family: 'Rubik-Light';
  src: url('fonts/rubik/Rubik-Light.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-Light.woff') format('woff'), url('fonts/rubik/Rubik-Light.ttf') format('truetype'), url('fonts/rubik/Rubik-Light.svg#Rubik-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik-LightItalic';
  src: url('fonts/rubik/Rubik-LightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-LightItalic.woff') format('woff'), url('fonts/rubik/Rubik-LightItalic.ttf') format('truetype'), url('fonts/rubik/Rubik-LightItalic.svg#Rubik-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Rubik-Bold';
  src: url('fonts/rubik/Rubik-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-Bold.woff') format('woff'), url('fonts/rubik/Rubik-Bold.ttf') format('truetype'), url('fonts/rubik/Rubik-Bold.svg#Rubik-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik-BoldItalic';
  src: url('fonts/rubik/Rubik-BoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-BoldItalic.woff') format('woff'), url('fonts/rubik/Rubik-BoldItalic.ttf') format('truetype'), url('fonts/rubik/Rubik-BoldItalic.svg#Rubik-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Rubik-Medium';
  src: url('fonts/rubik/Rubik-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-Medium.woff') format('woff'), url('fonts/rubik/Rubik-Medium.ttf') format('truetype'), url('fonts/rubik/Rubik-Medium.svg#Rubik-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik-MediumItalic';
  src: url('fonts/rubik/Rubik-MediumItalic.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-MediumItalic.woff') format('woff'), url('fonts/rubik/Rubik-MediumItalic.ttf') format('truetype'), url('fonts/rubik/Rubik-MediumItalic.svg#Rubik-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Rubik-Black';
  src: url('fonts/rubik/Rubik-Black.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-Black.woff') format('woff'), url('fonts/rubik/Rubik-Black.ttf') format('truetype'), url('fonts/rubik/Rubik-Black.svg#Rubik-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik-BlackItalic';
  src: url('fonts/rubik/Rubik-BlackItalic.eot?#iefix') format('embedded-opentype'), url('fonts/rubik/Rubik-BlackItalic.woff') format('woff'), url('fonts/rubik/Rubik-BlackItalic.ttf') format('truetype'), url('fonts/rubik/Rubik-BlackItalic.svg#Rubik-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto-Thin';
  src: url('fonts/roboto/Roboto-Thin.eot');
  src: url('fonts/roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-Thin.woff2') format('woff2'), url('fonts/roboto/Roboto-Thin.woff') format('woff'), url('fonts/roboto/Roboto-Thin.ttf') format('truetype'), url('fonts/roboto/Roboto-Thin.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-ThinItalic';
  src: url('fonts/roboto/Roboto-ThinItalic.eot');
  src: url('fonts/roboto/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-ThinItalic.woff2') format('woff2'), url('fonts/roboto/Roboto-ThinItalic.woff') format('woff'), url('fonts/roboto/Roboto-ThinItalic.ttf') format('truetype'), url('fonts/roboto/Roboto-ThinItalic.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Light';
  src: url('fonts/roboto/Roboto-Light.eot');
  src: url('fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-Light.woff2') format('woff2'), url('fonts/roboto/Roboto-Light.woff') format('woff'), url('fonts/roboto/Roboto-Light.ttf') format('truetype'), url('fonts/roboto/Roboto-Light.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-LightItalic';
  src: url('fonts/roboto/Roboto-LightItalic.eot');
  src: url('fonts/roboto/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-LightItalic.woff2') format('woff2'), url('fonts/roboto/Roboto-LightItalic.woff') format('woff'), url('fonts/roboto/Roboto-LightItalic.ttf') format('truetype'), url('fonts/roboto/Roboto-LightItalic.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url('fonts/roboto/Roboto-Medium.eot');
  src: url('fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-Medium.woff2') format('woff2'), url('fonts/roboto/Roboto-Medium.woff') format('woff'), url('fonts/roboto/Roboto-Medium.ttf') format('truetype'), url('fonts/roboto/Roboto-Medium.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-MediumItalic';
  src: url('fonts/roboto/Roboto-MediumItalic.eot');
  src: url('fonts/roboto/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-MediumItalic.woff2') format('woff2'), url('fonts/roboto/Roboto-MediumItalic.woff') format('woff'), url('fonts/roboto/Roboto-MediumItalic.ttf') format('truetype'), url('fonts/roboto/Roboto-MediumItalic.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Black';
  src: url('fonts/roboto/Roboto-Black.eot');
  src: url('fonts/roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-Black.woff2') format('woff2'), url('fonts/roboto/Roboto-Black.woff') format('woff'), url('fonts/roboto/Roboto-Black.ttf') format('truetype'), url('fonts/roboto/Roboto-Black.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-BlackItalic';
  src: url('fonts/roboto/Roboto-BlackItalic.eot');
  src: url('fonts/roboto/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/Roboto-BlackItalic.woff2') format('woff2'), url('fonts/roboto/Roboto-BlackItalic.woff') format('woff'), url('fonts/roboto/Roboto-BlackItalic.ttf') format('truetype'), url('fonts/roboto/Roboto-BlackItalic.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed-Light';
  src: url('fonts/roboto/RobotoCondensed-Light.eot');
  src: url('fonts/roboto/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/RobotoCondensed-Light.woff2') format('woff2'), url('fonts/roboto/RobotoCondensed-Light.woff') format('woff'), url('fonts/roboto/RobotoCondensed-Light.ttf') format('truetype'), url('fonts/roboto/RobotoCondensed-Light.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed-LightItalic';
  src: url('fonts/roboto/RobotoCondensed-LightItalic.eot');
  src: url('fonts/roboto/RobotoCondensed-LightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/RobotoCondensed-LightItalic.woff2') format('woff2'), url('fonts/roboto/RobotoCondensed-LightItalic.woff') format('woff'), url('fonts/roboto/RobotoCondensed-LightItalic.ttf') format('truetype'), url('fonts/roboto/RobotoCondensed-LightItalic.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url('fonts/roboto/RobotoCondensed-Regular.eot');
  src: url('fonts/roboto/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/RobotoCondensed-Regular.woff2') format('woff2'), url('fonts/roboto/RobotoCondensed-Regular.woff') format('woff'), url('fonts/roboto/RobotoCondensed-Regular.ttf') format('truetype'), url('fonts/roboto/RobotoCondensed-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-Roman';
  src: url('fonts/helvetica/HelveticaNeueLTPro-Roman.eot');
  src: url('fonts/helvetica/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/helvetica/HelveticaNeueLTPro-Roman.woff2') format('woff2'), url('fonts/helvetica/HelveticaNeueLTPro-Roman.woff') format('woff'), url('fonts/helvetica/HelveticaNeueLTPro-Roman.ttf') format('truetype'), url('fonts/helvetica/HelveticaNeueLTPro-Roman.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-Roman';
  src: url('fonts/helvetica/HelveticaNeueLTPro-MdCn.eot');
  src: url('fonts/helvetica/HelveticaNeueLTPro-MdCn.eot?#iefix') format('embedded-opentype'), url('fonts/helvetica/HelveticaNeueLTPro-MdCn.woff2') format('woff2'), url('fonts/helvetica/HelveticaNeueLTPro-MdCn.woff') format('woff'), url('fonts/helvetica/HelveticaNeueLTPro-MdCn.ttf') format('truetype'), url('fonts/helvetica/HelveticaNeueLTPro-MdCn.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-BdCn';
  src: url('fonts/helvetica/HelveticaNeueLTPro-BdCn.eot');
  src: url('fonts/helvetica/HelveticaNeueLTPro-BdCn.eot?#iefix') format('embedded-opentype'), url('fonts/helvetica/HelveticaNeueLTPro-BdCn.woff2') format('woff2'), url('fonts/helvetica/HelveticaNeueLTPro-BdCn.woff') format('woff'), url('fonts/helvetica/HelveticaNeueLTPro-BdCn.ttf') format('truetype'), url('fonts/helvetica/HelveticaNeueLTPro-BdCn.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Extrabld';
  src: url('fonts/proximanova/ProximaNova-Extrabld.eot');
  src: url('fonts/proximanova/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Extrabld.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Extrabld.woff') format('woff'), url('fonts/proximanova/ProximaNova-Extrabld.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
  font-weight: 800;
  font-style: normal;
}


@media screen {
  /*.advantages {
    padding-bottom: 0;
  }*/
  .cust-w {
    /*max-width: 300px;*/
  }
  .pd-bt {
    padding-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .cust-w {
    max-width: 600px;
  }
}
@media (min-width: 992px) {
  .cust-w {
    max-width: 800px;
  }

}
@media (min-width: 1200px) {
  .cust-w {
    max-width: 1142px;
  }
  .pd-bt {
    padding-bottom: 20px;
  }
}

.sale-products .sale-prod-nav {
  padding: 0;
}